    <?php

        include'conexion/conexion.php';

        $id = $_GET['idIncidentes'];

        $eliminar ="DELETE FROM incidentes WHERE idIncidentes = '$id'";

        // $sql = "SELECT * FROM ticket";

        //$ejecutar = mysqli_query($conectar,$elimnar);

        $elimina = $conectar->query($eliminar);

        header("location:Formulario.php");

        // $elimina = $conectar->query($eliminar);

        // if ($elimina)
        // echo "¡El registro ha sido eliminado!";

        $conectar->close();

    ?>